1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

MAKE TWO SERVER 1.8 and 1.9

Discussion in 'Suggestions' started by Goku585, Jun 21, 2016.

Thread Status:
Not open for further replies.
  1. Goku585

    Goku585 Member

    Joined:
    May 24, 2015
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Hello as you can see many people like to play on cubecraft server and they are staring to get bored of 1.9.There people who like 1.8 and 1.9 and I want you to think if you can make another server supporting 1.8 and the players have the options to play on 1.8 and 1.9


    I hope cubecraft listen to his players
     
  2. Camezonda

    Camezonda Mod Staff Member Moderator

    Joined:
    Jul 23, 2015
    Messages:
    4,667
    Likes Received:
    959
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    YouTube
    Location:
    Good old place called Essex
    Home Page:
    If the server support 1.8 and 1.9, then the 1.9 features wouldn't be compatible with the 1.8 users. This the 1000th thread about making the server 1.8 again. The server would of needed to update some day, even 1.10 is out now. 1.8 is old. You're going to need to get used to 1.9, because the server is never going back to 1.8, sorry to say.
     
  3. Camezonda

    Camezonda Mod Staff Member Moderator

    Joined:
    Jul 23, 2015
    Messages:
    4,667
    Likes Received:
    959
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    YouTube
    Location:
    Good old place called Essex
    Home Page:
  4. Donald Trump

    Donald Trump Member

    Joined:
    Nov 11, 2015
    Messages:
    3,562
    Likes Received:
    1,530
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Idek.
    Location:
    Trump Tower
    As said above, Cubecraft wont go back to 1.8 because the developers already rewrote the plugins to be compatible with 1.9/1.10.
     
  5. Snodia

    Snodia Sr. Mod Staff Member Sr. Moderator

    Joined:
    Oct 18, 2015
    Messages:
    1,289
    Likes Received:
    316
    Trophy Points:
    83
    Gender:
    Female
    Location:
    Samezuka's Dorms
    I won't repeat anything that was said as I feel that it's not needed. The server will not be going back nor will it ever be compatible with 1.8. There are 1.8 gamemodes for Egg Wars and Sky Wars, if you feel the need to 1.8 pvp.

    Locked.
     
Thread Status:
Not open for further replies.